  body { 
    padding:0 ; 
    margin:0 ; 
    background:  #000000; 
    font-family: Verdana, Arial, sans-serif; 
    font-size: 12px; 
    color: #B3B3B3; 
}
  pre { 
    background: #222222; 
    margin: 20px; 
    margin-top: 0px; 
    padding-bottom: 5px; 
    padding-left: 10px;
    border: 1px solid #474747; 
    padding-bottom: 15px;
}
  pre img { 
    margin-top: 10px;
    margin-bottom: -10px;
    border: none;
}
  hr { 
    display: none; 
}
  a, a:link, a:active, a:visited { text-decoration: none;  color: #BBBBBB; }
  
a:hover { text-decoration: none; color: #AAAAAA; }

  h1 { 
    text-align: center; 
    font-size: 14px;
    margin-top: 5px; 
    padding: 0;
}

spacer_top {
    width: auto;
    height: 5px;
    margin: none;
}